<style type="text/css">
		.form01 {
			background-color : #ffffe0;
			height : 20px;
			font-family : tahoma, Helvetica, sans-serif;
			font-size : 11px;
		}
		.txt_content11 {
			font-family : tahoma;
			color : #000000;
			font-size : 11px;
		}
		.content {
			padding-left : 15px;
			padding-right : 15px;
		}
		.txt_content_header {
			padding-left : 15px;
			font-family : tahoma;
			color : #FE7501;
			font-size : 18px;
			font-weight:bold;
		}
		.txt_home {
			font-family : Tahoma, Arial, Helvetica, sans-serif;
			color : #000000;
			font-size : 11px;
			padding-left : 7px;
			padding-right : 10px;
			word-spacing : 1px;
			line-height : 12px;
		}
		.txt_head_feature {
			font-family : tahoma;
			color : #ffffff;
			font-size : 11px;
			font-weight:bold;
		}
		.txt_hdr_cms {
			font-family : arial;
			color : #ac0500;
			font-weight: bold;
			font-size : 20px;
		}
		.txt_feature {
			font-family : tahoma;
			color : #ffffff;
			font-size : 10px;
			padding-left : 7px;
		}
		.txt_home2 {
			font-family : Tahoma, Arial, Helvetica, sans-serif;
			color : #000000;
			font-size : 10px;
		}
		td {
			font-family : Tahoma, Arial, Helvetica, sans-serif;
			color : #000000;
			font-size : 11px;
		}
		.txt_testimonial{
			font-family : tahoma;
			color : #316AC5;
			font-size : 10px;
			letter-spacing : 1px;
			word-spacing : 2px;
			font-style : italic;
			font-variant : normal;
			font-weight : bold;
			border-left : 1px solid #CCCCCC;
		}
		.txt_main_menu {
			font-family : Tahoma,Arial, Verdana;
			font-size : 11px;
			font-weight: bold;
			color : #E26A04;
		}
		.button1 {
			color: #F5F5F5;
			font-family : tahoma, Helvetica, sans-serif;
			font-size : 11px;
			font-weight:bold;
			border-top-color : #F8F8FF;
			border-left-color : #F8F8FF;
			border-right-color : Gray;
			border-bottom-color : Gray;
			background-color : #FF6604;
		}
		.txt_left_header {
			font-family : Arial, Verdana;
			font-size : 14px;
			font-weight: bold;
			color : #FE7501;
		}
		.txt_phone_content {
			font-family : arial;
			font-weight:bold;
			color : #FE7501;
			font-size : 26px;
		}
		.txt_phone_home {
			font-family : arial;
			font-weight:bold;
			color : #Ffffff;
			font-size : 32px;
			text-align : center;
		}
		.txt_head_phone_home {
			font-family : arial;
			font-weight:bold;
			color : #Ffffff;
			font-size : 11px;
			text-align : center;
		}
		.border1 {
			border-right : 1px solid #CCCCCC;
		}
		.border2 {
			border-right : 1px solid #CCCCCC;
			border-left : 1px solid #CCCCCC;
		}
		.border3 {
			border-top : 1px solid #FE7501;
			padding-top : 13px;
			padding-bottom : 13px;
			text-align : center;
		}
		.border3b {
			border-bottom : 1px solid #FE7501;
			padding-top : 13px;
			padding-bottom : 13px;
			text-align : center;
		}
		a.main_menu:link {
			font-family : Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
			font-size : 11px;
			font-weight: bold;
			padding-left : 3px;
			padding-right : 3px;
			color : #E26A04;
			text-decoration:none;
		}
		a.main_menu:visited {
			font-family : Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
			font-size : 11px;
			font-weight: bold;
			padding-left : 3px;
			padding-right : 3px;
			color : #E26A04;
			text-decoration:none;
		}
		a.main_menu:hover {
			font-family : Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
			font-size : 11px;
			font-weight: bold;
			padding-right : 3px;
			padding-left : 3px;
			text-decoration:NONE;
			background-color : #FE7501;
			color: #ffffff;
		}
		a:link {
			font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
			font-size : 11px;
			font-weight:bold;
			color:#363636;
			text-decoration:underline;
		}
		a:visited {
			font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
			font-size : 11px;
			font-weight:bold;
			color:#363636;
			text-decoration:underline;
		}
		a:hover {
			color:#ff0000;
			font-family: Trebuchet MS, Tahoma, Arial, Helvetica, sans-serif;
			font-size : 11px;
			font-weight:bold;
			text-decoration:none;
		}

		a.services:link {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size : 10px;
			color:#6495ed;
			text-decoration:underline;
		}
		a.services:visited {
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size : 10px;
			color:#ff8c00;
			text-decoration:underline;
		}
		a.services:hover {
			color:#ff0000;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-size : 10px;
			text-decoration:none;
		}
</style>	